
DeadDrop - Feature #49

Feature # 20 (Closed): Encrypt database content

Add Transperent Enryption Layer between dbQuery

10/15/2023 10:59 PM - Sancho Fock

Status: Closed Start date: 10/18/2023

Priority: Normal Due date: 10/18/2023

Assignee: Sancho Fock % Done: 100%

Category: DB Estimated time: 4:00 hours

Target version: 0.4.x   

Description

Not sure jet whre to locate the Crypt Layer ... shall be a Transperent Filter

Related issues:

Follows Feature #48: Add Configuration for Encryption Closed 10/17/2023 10/17/2023

Precedes Feature #50: Create DB Encryption Migration Tool Closed 10/19/2023 10/20/2023

History

#1 - 10/15/2023 11:05 PM - Sancho Fock

- Due date set to 10/18/2023

- Start date changed from 10/17/2023 to 10/18/2023

- Follows Feature #48: Add Configuration for Encryption added

#2 - 10/15/2023 11:06 PM - Sancho Fock

- Precedes Feature #50: Create DB Encryption Migration Tool  added

#3 - 10/15/2023 11:18 PM - Sancho Fock

- Status changed from New to In Progress

#4 - 10/16/2023 12:03 AM - Sancho Fock

- % Done changed from 0 to 50

#5 - 10/16/2023 08:37 PM - Sancho Fock

- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#6 - 10/21/2023 01:24 AM - Sancho Fock

- Status changed from Resolved to Closed
